
/* @GENERAL
=========================================*/

body {
	-webkit-text-size-adjust: none;
	background: #f7f5f2 url('/images/bg_inner_header_rpt.png') repeat-x 0 0;
	color: #555;
	font: 12px/16px 'PT Sans', Arial, sans-serif;
	overflow-y: scroll;
}

.home {
	background: #f7f5f2 url('/images/bg_header_rpt.png') repeat-x 0 0;
}

.wrap {
	width: 1038px;
	margin: 0 auto;
	position: relative;
}

.inner_wrap {
	width: 960px;
	margin: 0 auto;
	position: relative;
}


.custom_italic_paragraph {
	padding: 0 0 15px;
	color: #555;
	font-style: italic;
	font-size: 16px !important;
	line-height: 22px !important;
	font-family: 'PT Serif', Arial, sans-serif !important;
}
.custom_heading3 {
	margin: 0 0 5px;
	color: #555;
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	font-family: 'PT Sans', Arial, sans-serif;
	text-transform: uppercase;
}
.custom_italic_heading3 {
	margin: 0 0 15px;
	color: #555;
	font-weight: 400;
	font-style: italic;
	font-size: 16px;
	line-height: 20px;
	font-family: 'PT Serif', Arial, sans-serif;
}

a {
	color: #fa4639;
}

.img_left,
.img_caption_left {
	float: left;
	margin: 0 20px 10px 0;
}
.img_right,
.img_caption_right {
	float: right;
	margin: 0 0 10px 20px;
}

.img_caption_left,
.img_caption_right {
	padding: 10px !important;
	border: 1px solid #ededed;
	color: #707070;
	font-style: italic;
	font-size: 12px !important;
	font-family: 'PT Serif', Arial, sans-serif;
}
.img_caption_left img,
.img_caption_right img {
	display: block;
	margin: 0 0 10px;
}


/* @HEADER
==========================================*/


.logo {
	display: block;
	width: 225px;
	height: 304px;
	position: absolute;
	left: -17px;
	top: 29px;
	z-index: 50;
}

.site_links_search {
	float: right;
	height: 50px;
}
.site_links_search li {
	float: left;
	height: 50px;
	border-right: 1px solid #3980a5;
}
.site_links_search .last {
	padding: 7px 10px;
	border: 0;
	position: relative;
}
.site_links_search a {
	display: block;
	padding: 0 25px;
	height: 50px;
	color: #bfd8e4;
	font-weight: 400;
	font-style: italic;
	font-size: 15px;
	line-height: 50px;
	font-family: 'PT Serif', Arial, sans-serif;
	text-decoration: none;
}
.site_links_search .on,
.site_links_search a:hover {
	color: #fff;
}
.site_links_search label {
	height: 50px;
	padding: 0 25px;
	color: #bfd8e4;
	font-weight: 400;
	font-size: 15px;
	line-height: 50px;
	font-family: 'PT Sans', Arial, sans-serif;
	text-transform: uppercase;
}
.site_links_search input {
	float: left;
	box-shadow: inset 0px 0px 3px 3px rgba(146, 146, 146, 0.2);
	width: 200px;
	height: 35px;
	padding: 0 10px;
	border: 0;
	color: #898989;
	font-weight: 400;
	font-style: italic;
	font-size: 13px;
	font-family: 'PT Serif', Arial, sans-serif;
	line-height: 35px;
}
.site_links_search button {
	float: left;
	display: block;
	width: 93px;
	height: 35px;
	margin: 0 0 0 7px;
	padding: 35px 0 0;
	border: 0;
	background: url('/images/btn_search.gif') no-repeat 0 0;
	cursor: pointer;
	text-indent: -999em;
}	



.navigation {
	float: right;
	clear: right;
	height: 72px;
	margin: 2px 0 0;
}
.navigation li {
	float: left;
	height: 72px;
	background: url('/images/bg_nav_divider.png') no-repeat 100% 50%;
}
.navigation .last {
	background: none;
}
.navigation a {
	display: block;
	height: 72px;
	padding: 0 8px;
	color: #fff;
	font-weight: 400;
	font-size: 15px;
	line-height: 72px;
	font-family: 'PT Sans', Arial, sans-serif;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
}
.navigation .dropdown a span {
	display: inline-block;
	padding-right: 25px;
	background: url('/images/menu_arrow.png') no-repeat 95% 50%;
}
.navigation a span {
	display: inline-block;
	padding: 5px 10px;
	line-height: 20px;
}

.navigation a:hover span,
.navigation .on span {
	background: #006295;
}
.navigation .dropdown a:hover span,
.navigation .dropdown .on span {
	background: #006295 url('/images/menu_arrow.png') no-repeat 95% 50%;
}


/* @HEADING BAR
===========================================*/

.heading_bar {
	height: 84px;
	padding: 9px 0 0;
}
.heading_bar h2 {
	margin: 0 0 0 250px;
	color: #fff;
	font-size: 34px;
	line-height: 84px;
	font-family: 'PT Sans', Arial, sans-serif;
	text-transform: uppercase;
}
.heading_bar h2 span {
	font-style: italic;
	font-weight: 400;
	font-family: 'PT Serif', Arial, sans-serif;
	text-transform: none;
}


/* @BANNER
===========================================*/

.banner {
	-webkit-border-radius: 1px;
	border-radius: 1px;
	height: 388px;
	margin: 0 0 10px;
	padding: 6px;
	border: 1px solid #e6e5e4;
	background: #fff;
}
.banner .image {
	float: left;
	width: 671px;
	height: 388px;
}
.banner .text {
	float: right;
	width: 353px;
	height: 388px;
	background: url('/images/bg_banner.jpg') no-repeat 0 0;
	text-align: center;
}
.banner .text h2 {
	margin: 62px 0 25px;
	color: #fff;
	font-weight: 400;
	font-size: 27px;
	line-height: 30px;
	font-family: 'PT Sans', Arial, sans-serif;
	text-transform: uppercase;
	text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.5);
}
.banner .text h2 span {
	display: block;
	font-style: italic;
	font-family: 'PT Serif', Arial, sans-serif;
	text-transform: none;
}
.banner .text p {
	padding: 0 0 30px;
	color: #fff;
	font-size: 18px;
	line-height: 24px;
	font-family: 'PT Serif', Arial, sans-serif;
	text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.5);
}

.banner .text .banner_nav {
	margin: 10px 0 0;
	text-align: center;
}
.banner .text .banner_nav a {
	display: inline-block;
	width: 32px;
	margin: 0 2px;
	color: #fff;
	font-weight: 700;
	font-size: 12px;
	line-height: 32px;
	font-family: 'PT Serif', Arial, sans-serif;
	text-align: center;
	text-decoration: none;
}
.banner .text .banner_nav .activeSlide,
.banner .text .banner_nav a:hover {
	-webkit-border-radius: 15px;
	border-radius: 15px;
	background: #fff;
	color: #f36e4b;
}


/* @CONTENT
===========================================*/

.inner_content {
	min-height: 650px;
	padding: 40px 0;
	border: 1px solid #e4e4e4;
	background: #fff;
}


	/* Sub navigation */
	.sub_navigation {
		height: 39px;
		padding: 10px 10px 10px 280px;
		background: #f7f5f2;
	}
	.sub_navigation a {
		display: inline-block;
		margin: 8px 10px 0 0;
		padding: 5px 10px;
		color: #999;
		font-style: italic;
		font-size: 14px;
		font-family: 'PT Serif', Arial, sans-serif;
		text-decoration: none;
	}
	.sub_navigation a:hover,
	.sub_navigation .on {	
		-webkit-border-radius: 3px;
		border-radius: 3px;
		background: #fa4639;
		color: #fff;
	}
	
	
	.inner_content .left {
		float: left;
		width: 610px;
	}
	.inner_content .left.virtual_tour {
		width: 630px;
	}
	.inner_content .left .filter {
		float: right;
		margin: 15px 0 25px;
	}
	.inner_content .left .filter .filter_by_date {
		float: left;
		display: inline-block;
		padding-right: 10px;
		color: #777;
		font-weight: 700;
		font-size: 14px;
		line-height: 42px;
		font-family: 'PT Sans', Arial, sans-serif;
		text-transform: uppercase;
	}
	
	.inner_content .left h2 {
		margin: 30px 0 20px;
		color: #555;
		font-weight: 700;
		font-size: 24px;
		font-family: 'PT Sans', Arial, sans-serif;
		text-transform: uppercase;
	}
	.inner_content .left p {
		padding: 0 0 15px;
		font-size: 14px;
		line-height: 20px;
	}
	.inner_content .left ul,
	.inner_content .left ol {
		list-style: none;
		padding: 5px 0 15px 0;
	}
	.inner_content .left li {
		padding-left: 20px;
		background: url('/images/bullet_point.png') no-repeat 5px 2px;
		font-weight: bold;
		font-size: 14px;
	}
	
	
	.news_items {
		margin: 10px 0 0;
	}
	.news_items.news_detail {
		margin: 90px 0 0;
	}
	.news_items_row {
		margin: 0 0 25px;
		border-top: 1px solid #e5e5e5;
	}
	.news_items_row .date {
		float: left;
		width: 52px;
		height: 28px;
		margin: 0 15px 0 0;
		padding: 12px 0;
		background: #1a8fc2;
		text-align: center;
	}
	.news_items_row .date .day {
		display: block;
		color: #fff;
		font-size: 20px;
		font-family: 'PT Sans', Arial, sans-serif;
	}
	.news_items_row .date .month {
		display: block;
		color: #fff;
		font-style: italic;
		font-size: 13px;
		font-family: 'PT Serif', Arial, sans-serif;
	}
	.news_items_row .image {
		float: left;
		width: 138px;
		margin: 10px 10px 0 0;
		padding: 6px;
		border: 1px solid #e5e5e5;
	}	
	.news_items_row .image img {
		vertical-align: bottom;
	}
	.news_items_row .detail {
		float: left;
		width: 542px;
		padding: 25px 0;
	}
	.news_items_row .detail.narrow {
		width: 320px;
	}
	.news_items_row .detail h3 {
		margin: 0 0 10px;
		color: #fa4639;
		font-size: 16px;
		line-height: 18px;
		font-family: 'PT Sans', Arial, sans-serif;
		text-transform: uppercase;
	}
	.news_items_row .detail p {
		padding: 0 0 8px;
		color: #555;
		font-size: 13px;
		line-height: 18px;
	}
	.news_items_row .detail .more a {
		color: #fa4639;
		font-weight: 700;
		font-size: 13px;
		text-transform: uppercase;
		text-decoration: none;
	}
	.news_items_row .detail .more a span {
		font-style: italic;
		font-weight: 400;
		font-family: 'PT Serif', Arial, sans-serif;
		text-transform: none;
	}
	
	

	/* Side bar */
	.sidebar {
		float: right;
		width: 323px;
	}
	.sidebar .dates_diary h2 {
		background: #1a7bba;
		color: #fff;
		font-size: 24px;
		line-height: 56px;
		font-family: 'PT Sans', Arial, sans-serif;
		text-transform: uppercase;
		text-align: center;
	}
	.sidebar .dates_diary h2 span {
		font-style: italic;
		font-weight: 400;
		font-family: 'PT Serif', Arial, sans-serif;
		text-transform: none;
	}
	.sidebar .dates_diary_row_content {
		margin: 0 0 10px;
		border: 1px solid #e4e4e4;
		border-top: 0;
	}
	.sidebar .dates_diary_row_content .dates_diary_row {
		padding: 14px 10px 14px 20px;
		border-bottom: 1px solid #e4e4e4;
		cursor: pointer;
	}
	.sidebar .dates_diary_row_content .dates_diary_row:hover {
		background: url('/images/bg_input_field.png') repeat-x 0 0;
	}
	.sidebar .dates_diary_row_content .dates_diary_row a {
		display: block;
		background: url('/images/ical_ico.gif') no-repeat 100% 50%;
		text-decoration: none;
	}
	.sidebar .dates_diary_row_content .dates_diary_row:last-child {
		border: 0;
	}
	.sidebar .dates_diary_row_content .dates_diary_row .cal_ico {
		float: left;
		width: 22px;
		height: 27px;
		margin: 0 10px 0 0;
		background: url('/images/cal_ico.png') no-repeat 0 3px;
	}
	.sidebar .dates_diary_row_content .dates_diary_row .detail .date {
		color: #0076a3;
		font-weight: 700;
		font-size: 11px;
		line-height: 15px;
		font-family: 'PT Sans', Arial, sans-serif;
		text-transform: uppercase;
	}
	.sidebar .dates_diary_row_content .dates_diary_row .detail p {
		width: 260px;
		color: #626262;
		font-style: italic;
		font-weight: 400;
		font-size: 13px;
		font-family: 'PT Serif', Arial, sans-serif;
	}
	.sidebar .newsletter_signup {
		margin: 0 0 10px;
		padding: 30px;
		border: 1px solid #e4e4e4;
	}
	.sidebar .newsletter_signup .newsletter_title {
		float: none;
		width: auto;
	}
	.sidebar .newsletter_signup .newsletter_title h2 {
		margin: 0 0 15px;
		font-size: 20px;
		line-height: 22px;
	}
	.sidebar .newsletter_signup .newsletter_title p {
		padding: 0 0 15px;
		font-size: 16px;
		line-height: 21px;
	}
	.sidebar .newsletter_signup .newsletter_form {
		float: none;
		width: auto;
	}
	.sidebar .newsletter_signup .newsletter_form .row {
		margin: 0 0 5px;
	}
	.sidebar .newsletter_signup .newsletter_form .row .col {
		float: left;
		width: 127px;
		margin: 0 5px 0 0;
	}
	.sidebar .newsletter_signup .newsletter_form .row .col.last {
		margin: 0;
	}
	.sidebar .newsletter_signup .newsletter_form .row .col input {
		width: 105px;
	}
	.sidebar .newsletter_signup .newsletter_form .row input {
		width: 237px;
		height: 38px;
		padding: 0 10px;
		border: 1px solid #d6d6d6;
		background: url('/images/bg_input_field.png') repeat-x 0 0;
		color: #7e7e7e;
		font-style: italic;
		font-size: 14px;
		line-height: 40px;
		font-family: 'PT Serif', Arial, sans-serif;
	}
	.sidebar .newsletter_signup .newsletter_form .row button {
		-webkit-border-radius: 2px;
		border-radius: 2px;
		display: block;
		width: 259px;
		height: 40px;
		margin: 0;
		padding: 40px 0 0;
		border: 0;
		background: url('/images/btn_subscribe.png') no-repeat 50% 0;
		text-indent: -999em;
		cursor: pointer;
	}
	.sidebar .quicklinks_sidebar {
		float: none;
		width: 323px;
		margin: 0 0 10px;
		padding: 0 0 8px;
	}
	.sidebar .external_sidebar {
		float: none;
		width: 323px;
		background: #fa4639;
		margin: 0 0 10px;
		padding: 0 0 8px;
	}
	.sidebar .external_sidebar h2 {
		color: #fff;
		font-size: 24px;
		line-height: 56px;
		font-family: 'PT Sans', Arial, sans-serif;
		text-transform: uppercase;
		text-align: center;
	}
	.sidebar .external_sidebar span {
		font-style: italic;
		font-weight: 400;
		font-family: 'PT Serif', Arial, sans-serif;
		text-transform: none;
	}
	.sidebar .external_sidebar .external_content {
		margin: 0 8px;
		background: #fff;
	}
	.sidebar .external_sidebar .external_content ul {
		padding: 23px;
	}
	.sidebar .external_sidebar .external_content li {	
		padding: 5px 0;
		background: url('/images/externallinks_divider_line.png') repeat-x 0 100%;
	}
	.sidebar .external_sidebar .external_content li:last-child {
		background: none;
	}
	.sidebar .external_sidebar .external_content a {
		display: block;
		/*height: 28px;*/
		padding: 5px 0 5px 46px;
		background: url('/images/externallinks_arrow.png') no-repeat 0 0;
		color: #555555;
		font-weight: 400;
		font-size: 15px;
		line-height: 20px;
		font-family: 'PT Serif', Arial, sans-serif;
		text-decoration: none;
	}
	.sidebar .external_sidebar .external_content a:hover {
		background: #da281b url('/images/externallinks_arrow.png') no-repeat 0 0;
		color: #fff;
	}
	.sidebar .aboutus_sidebar {
		margin: 0 0 10px;
		background: url('/images/bg_banner.jpg') no-repeat 0 0;
		text-align: center;
	}
	.sidebar .aboutus_sidebar .aboutus_content {
		padding: 23px 23px 15px;
	}
	.sidebar .aboutus_sidebar .aboutus_content h3 {
		margin: 0 0 10px;
		color: #fff;
		font-size: 24px;
		line-height: 24px;
		font-family: 'PT Sans', Arial, sans-serif;
		text-transform: uppercase;
	}
	.sidebar .aboutus_sidebar .aboutus_content h3 span {
		display: block;
		font-style: italic;
		font-weight: 400;
		font-family: 'PT Serif', Arial, sans-serif;
		text-transform: none;
	}
	.sidebar .aboutus_sidebar .aboutus_content p {
		padding: 0 0 15px;
		color: #fff;
		font-size: 15px;
		line-height: 20px;
	}
	.sidebar .aboutus_sidebar .aboutus_content a {
		display: inline-block;
		width: 242px;
		height: 63px;
		background: url('/images/btn_contactus.png') no-repeat 0 0;
		text-indent: -999em;
	}
	.sidebar .latestnews_sidebar h2 {
		background: #1a7bba;
		color: #fff;
		font-size: 24px;
		line-height: 56px;
		font-family: 'PT Sans', Arial, sans-serif;
		text-transform: uppercase;
		text-align: center;
	}
	.sidebar .latestnews_sidebar h2 span {
		font-style: italic;
		font-weight: 400;
		font-family: 'PT Serif', Arial, sans-serif;
		text-transform: none;
	}
	.sidebar .latest_news_items {
		width: 321px;
		padding-bottom: 20px;
		border: 1px solid #e4e4e4;
		border-top: 0;
	}
	.sidebar .latest_news_items .latest_news_items_row .detail {
		width: 215px;
	}
	.sidebar .latest_news_items .all {
		padding: 18px 18px 0;
	}
	.sidebar .latest_news_items .all a {
		display: inline-block;
		padding-right: 15px;
		background: url('/images/all_arrow.png') no-repeat 100% 50%;
		color: #1a7bba;
		font-weight: 700;
		font-size: 14px;
		text-decoration: none;
		text-transform: uppercase;
	}


	/* Contact us */
	#map {
		width: 958px;
		height: 338px;
		margin-bottom: 24px;
		border: 1px solid #d8d8d8;
	}	
	
	.contact_content .left {
		float: left;
		width: 280px;
	}
	.contact_content .left .message {
		padding: 0 0 20px;
		color: #555;
		font-style: italic;
		font-size: 16px;
		line-height: 22px;
		font-family: 'PT Serif', Arial, sans-serif;
	}
	.contact_content .left dl {
		padding-bottom: 15px;
	}
	.contact_content .left dl dt,
	.contact_content .left dl dd {
		display: inline-block;
	}
	.contact_content .left dl dt {
		width: 110px;
		color: #555;
		font-weight: 700;
		font-size: 14px;
		line-height: 20px;
		font-family: 'PT Sans', Arial, sans-serif;
		text-transform: uppercase;
		vertical-align: top;
	}
	.contact_content .left dl dd {
		width: 160px;
		color: #555555;
		font-weight: 400;
		font-size: 14px;
		line-height: 20px;
		font-family: 'PT Sans', Arial, sans-serif;
	}
	.contact_content .left dl dd a {
		color: #fb776e;
		text-decoration: none;
	}
	.contact_content .left dl dd span {
		color: #898989;
		font-style: italic;
	}
	
	
	.contact_content .right {
		float: right;
		width: 638px;
	}
	.contact_content .right .message {
		height: 368px;
		color: #999;
		font-size: 14px;
		line-height: 368px;
		font-family: 'PT Sans', Arial, sans-serif;
		text-align: center;
	}
	
	
	#contact_us_form {
		padding: 30px;
		border: 1px solid #d8d8d8;
	}
	#contact_us_form .col {
		float: left;
		width: 275px;
		margin: 0 20px 0 0;
	}
	#contact_us_form .col.last {
		margin: 0;
	}
	#contact_us_form .col .row {
		margin: 0 0 8px;
	}
	#contact_us_form label {
		display: block;
		margin: 0 0 8px;
		color: #999;
		font-style: italic;
		font-size: 14px;
		font-family: 'PT Serif', Arial, sans-serif;
	}
	#contact_us_form label span {
		color: #fb776e;
	}
	#contact_us_form input {
		width: 253px;
		height: 38px;
		padding: 0 10px;
		border: 1px solid #d6d6d6;
		background: url('/images/bg_input_field.png') repeat-x 0 0;
		color: #7e7e7e;
		font-style: italic;
		font-size: 14px;
		line-height: 40px;
		font-family: 'PT Serif', Arial, sans-serif;
	}
	#contact_us_form textarea {
		width: 253px;
		height: 234px;
		padding: 10px;
		border: 1px solid #d6d6d6;
		background: url('/images/bg_input_field.png') repeat-x 0 0;
		color: #7e7e7e;
		font-style: italic;
		font-size: 14px;
		font-family: 'PT Serif', Arial, sans-serif;
	}
	#contact_us_form button {
		display: block;
		width: 275px;
		height: 42px;
		margin: 0;
		padding: 42px 0 0;
		border: 0;
		background: url('/images/btn_submit_enquiry.png') no-repeat 0 0;
		text-indent: -999em;
		cursor: pointer;
	}
	#contact_us_form .col .row.required {
		margin: 0;
		color: #555;
		font-size: 14px;
		line-height: 48px;
		font-family: 'PT Sans', Arial, sans-serif;
	}
	#contact_us_form .col .row.required span {
		display: inline-block;
		padding: 0 3px;
		color: #fb776e;
	}
	#contact_us_form label.error {
		margin: 3px 0 0;
		color: #fb776e;
		font-size: 11px;
	}
	
	
	
	.pagination {
		text-align: center;
		padding: 5px 0 0;
		border-top: 1px solid #E5E5E5;
	}
	.pagination li,
	.pagination a {
		display: inline-block;
	}
	.pagination a {
		padding: 5px 10px;
		color: #555;
		font-style: italic;
		font-family: 'PT Serif', Arial, sans-serif;
		text-decoration: none;
	}
	.pagination a:hover,
	.pagination .active {
		-webkit-border-radius: 2px;
		border-radius: 2px;
		background: #FA4639;
		color: #fff;
	}
	
	
	.gallery {
		margin: 35px 0 0;
	}
	.gallery li {
		-webkit-border-radius: 2px;
		border-radius: 2px;
		float: left;
		margin: 0 7px 7px 0;
		padding: 6px;
		padding-left: 6px !important;
		border: 1px solid #ddd;
		background: none !important;
	}
	.gallery a {
		display: block;
		overflow: hidden;
		position: relative;
	}
	.gallery .overlay {
		width: 185px;
		height: 105px;
		background: url('/images/gallery_overlay.png') no-repeat 50% 50%;
		position: absolute;
		left: -185px;
		top: 0;
		z-index: 2;
	}
	.gallery img {
		vertical-align: bottom;
	}


	/* staff listing */
	.staff_items h3 {
		margin: 0 0 20px;
		padding: 10px 0 10px 10px;
		border-top: 1px solid #ddd;
		font-weight: 400;
		font-style: italic;
		font-size: 16px;
		font-family: 'PT Serif', Arial, sans-serif;
		clear: both;
	}
	.staff_items .staff_item {
		float: left;
		width: 190px;
		height: 67px;
		margin: 0 10px 20px 0;
	}
	.staff_items .staff_item.staffimage {
		height: 240px;
	}
	.staff_items .staff_item .image img {
		margin: 0 0 10px;
		padding: 5px;
		border: 1px solid #ddd;
	}
	.staff_items .staff_item h4 {
		font-size: 14px;
		font-family: 'PT Sans', Arial, sans-serif;
		text-transform: uppercase;
	}
	.staff_items .staff_item p {
		padding: 0;
		font-size: 12px;
		line-height: 16px;
	}
	.staff_items .staff_item .position {
		padding: 0 0 5px;
		font-style: italic;
		font-size: 14px;
		line-height: 18px;
		font-family: 'PT Serif', Arial, sans-serif;
	}


	/* staff listing */
	.staff_items table.canteenmenu {
		background-color:#ccc
		border-collapse:collapse;
		width:100%;
	}
	table.canteenmenu, .canteenmenu th, .canteenmenu td
	{
		border: 1px solid #555;
	}
	table.canteenmenu td
	{
		padding:3px;
	}
	table.canteenmenu td.canteenheading
	{
		padding:5px;
		background-color:#555;
		color:#fff;
	}

/* @LATEST NEWS
===========================================*/

.latest_news {
	float: left;
	width: 663px;
	height: 455px;
	margin-left: 8px;
	background: #fff url('/images/bg_latest_news.png') repeat-x 0 0;
	position: relative;
}
.latest_news h2 {
	color: #fff;
	font-size: 24px;
	line-height: 56px;
	font-family: 'PT Sans', Arial, sans-serif;
	text-transform: uppercase;
	position: absolute;
	left: 356px;
	top: 0;
}
.latest_news h2 span {
	font-style: italic;
	font-weight: 400;
	font-family: 'PT Serif', Arial, sans-serif;
	text-transform: none;
}
.latest_news_content {
	height: 397px;
	margin: 57px 0 0;
	border: 1px solid #e4e4e4;
	border-top: 0;
	position: relative;
}
.latest_news_image {
	display: none;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	float: left;
	width: 289px;
	height: 263px;
	margin: 0;
	padding: 6px;
	border: 1px solid #ededed;
	background: #fff;
	position: absolute;
	left: 32px;
	top: -24px;
}
.latest_news_content .latest_news_image:first-child {
	display: block;
}
.latest_news_items {
	float: right;
	width: 326px;
}
.latest_news_items_row {
	padding: 14px 18px 0;
}
.latest_news_items_row.first {
	padding: 18px;
	border-bottom: 1px solid #e5e5e5;
	/*background: #f3f3f3 url('/images/bg_latest_news_items_row.png') repeat-x 0 0;*/
}
.latest_news_items_row:hover {
	background: #f3f3f3 url('/images/bg_latest_news_items_row.png') repeat-x 0 0;
}
.latest_news_items_row .date {
	float: left;
	width: 52px;
	height: 28px;
	margin: 0 15px 0 0;
	padding: 12px 0;
	border: 1px solid #fff;
	background: #1a8fc2;
	text-align: center;
}
.latest_news_items_row.first .date {
	background: url('/images/bg_latest_news_date.png') no-repeat 0 0;
}
.latest_news_items_row .date .day {
	display: block;
	color: #fff;
	font-size: 20px;
	font-family: 'PT Sans', Arial, sans-serif;
}
.latest_news_items_row .date .month {
	display: block;
	color: #fff;
	font-style: italic;
	font-size: 13px;
	font-family: 'PT Serif', Arial, sans-serif;
}
.latest_news_items_row .detail {
	float: left;
	width: 220px;
}
.latest_news_items_row h3 {
	margin: 0 0 5px;
	color: #0076a3;
	font-size: 13px;
	font-family: 'PT Sans', Arial, sans-serif;
	text-transform: uppercase;
}
.latest_news_items_row h3 a {
	color: #0076a3;
	font-size: 13px;
	font-family: 'PT Sans', Arial, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
}
.latest_news_items_row h3 a:hover {
	color: #36addf;
}
.latest_news_items_row p {
	color: #555555;
	font-size: 13px;
	line-height: 18px;
	font-family: 'PT Sans', Arial, sans-serif;
}



/* @NEWSLETTER SIGNUP
===========================================*/

.newsletter_signup {
	padding: 40px 0;
}
.newsletter_signup .newsletter_title {
	float: left;
	width: 310px;
}
.newsletter_signup .newsletter_title h2 {
	margin: 0;
	color: #fa4639;
	font-size: 24px;
	line-height: 27px;
	font-family: 'PT Sans', Arial, sans-serif;
	text-transform: uppercase;
}
.newsletter_signup .newsletter_title p {
	color: #fa4639;
	font-style: italic;
	font-weight: 400;
	font-size: 18px;
	line-height: 23px;
	font-family: 'PT Serif', Arial, sans-serif;
}
.newsletter_signup .newsletter_form {
	float: right;
	width: 640px;
}
.newsletter_signup .newsletter_form .row {
	margin: 0 0 10px;
}
.newsletter_signup .newsletter_form .row .col {
	float: left;
	width: 313px;
	margin: 0 10px 0 0;
}
.newsletter_signup .newsletter_form .row.last,
.newsletter_signup .newsletter_form .row .col.last {
	margin-bottom: 0;
	margin-right: 0;
}	
.newsletter_signup .newsletter_form .row .col input {
	width: 291px;
	height: 38px;
	padding: 0 10px;
	border: 1px solid #d6d6d6;
	background: url('/images/bg_input_field.png') repeat-x 0 0;
	color: #7e7e7e;
	font-style: italic;
	font-size: 14px;
	line-height: 40px;
	font-family: 'PT Serif', Arial, sans-serif;
}
.newsletter_signup .newsletter_form .row .col button {
	display: block;
	width: 313px;
	height: 40px;
	margin: 0;
	padding: 40px 0 0;
	border: 0;
	background: url('/images/btn_subscribe.png') no-repeat 0 0;
	text-indent: -999em;
	cursor: pointer;
}
.newsletter_signup .newsletter_form label.error {
	margin: 3px 0 0;
	color: #fb776e;
	font-size: 11px;
}
.newsletter_signup .newsletter_form p {
	height: 100px;
	color: #066F00;
	font-style: italic;
	font-weight: 400;
	font-size: 16px;
	line-height: 21px;
	font-family: 'PT Serif', Arial, sans-serif;
	text-align: center;
}
.sidebar .newsletter_signup .newsletter_form p {
	height: auto;
	line-height: 20px;
}



/* @QUICKLINKS
===========================================*/

.home .quicklinks_sidebar {
	height: 455px;
}
.home .quicklinks_sidebar .quicklinks_content {
	 height: 389px;
	 /* minus 66px */
}
.quicklinks_sidebar {
	float: right;
	width: 350px;
	margin-right: 8px;
	background: #1a7bba;
}
.quicklinks_sidebar h2 {
	color: #fff;
	font-size: 24px;
	line-height: 56px;
	font-family: 'PT Sans', Arial, sans-serif;
	text-transform: uppercase;
	text-align: center;
}
.quicklinks_sidebar h2 span {
	font-style: italic;
	font-weight: 400;
	font-family: 'PT Serif', Arial, sans-serif;
	text-transform: none;
}
.quicklinks_sidebar .quicklinks_content {
	margin: 0 8px;
	background: #3eb1e2 url('/images/bg_quicklinks.jpg') no-repeat 50% 50%;
}
.quicklinks_sidebar .quicklinks_content ul {
	padding: 23px;
}
.quicklinks_sidebar .quicklinks_content li {	
	padding: 5px 0;
	background: url('/images/quicklinks_divider_line.png') repeat-x 0 100%;
}
.quicklinks_sidebar .quicklinks_content li:last-child {
	background: none;
}
.quicklinks_sidebar .quicklinks_content a {
	display: block;
	height: 28px;
	padding-left: 46px;
	background: url('/images/quicklinks_arrow.png') no-repeat 0 0;
	color: #fff;
	font-weight: 400;
	font-size: 15px;
	line-height: 28px;
	font-family: 'PT Serif', Arial, sans-serif;
	text-decoration: none;
}
.quicklinks_sidebar .quicklinks_content a:hover {
	background: #1a8fc2 url('/images/quicklinks_arrow.png') no-repeat 0 0;
}


.quicklinks_contactus {
	height: 109px;
	margin: -15px 0 0;
	padding: 48px 0 38px;
	border-top: 1px solid #dedede;
	background: url('/images/bg_quicklinks_rpt.png') repeat-x 0 0;
}
.home .quicklinks_contactus {
	height: 119px;
	margin: 0;
	padding: 38px 0;
}

.quicklinks_contactus .quicklinks {
	float: left;
	width: 600px;
}
.quicklinks_contactus .quicklinks li {
	float: left;
	width: 250px;
}
.quicklinks_contactus .quicklinks a {
	color: #636363;
	font-style: italic;
	font-size: 12px;
	line-height: 21px;
	font-family: 'PT Serif', Arial, sans-serif;
	text-decoration: none;
}
.quicklinks_contactus .quicklinks a:hover {
	color: #fa4639;
}

.quicklinks_contactus .contactus {
	float: right;
	width: 320px;
}
.quicklinks_contactus .contactus h3,
.quicklinks_contactus .quicklinks h3 {
	margin: 0 0 15px;
	color: #707070;
	font-size: 14px;
	text-transform: uppercase;
}
.quicklinks_contactus .contactus .address,
.quicklinks_contactus .contactus .numbers_email {
	float: left;
	width: 160px;
	color: #636363;
	font-style: italic;
	font-weight: 400;
	font-size: 12px;
	line-height: 20px;
	font-family: 'PT Serif', sans-serif;
}
.quicklinks_contactus .contactus .address span,
.quicklinks_contactus .contactus .numbers_email span {
	display: block;
}
.quicklinks_contactus .contactus .numbers_email a {
	color: #000;
	text-decoration: none;
}

/* Sitemap */
.sitemap {
	margin: 80px 0 0;
}
.sitemap li {
	border-top: 1px solid #DDD;
	padding: 6px 0 7px !important;
	font-size: 13px;
	background: none !important;
}
.indexbuffer {
	clear: none;
	display: block;
	float: left;
	width: 150px;
	font-size: 13px;
	font-weight: bold;
}



/* @FOOTER
===========================================*/

.footer {
	border-top: 1px solid #d4d4d4;
	background: #dedede;
	padding: 38px 0;
}
.footer p {
	color: #898989;
	font-size: 11px;
	font-family: Tahoma, Arial, sans-serif;
	text-transform: uppercase;
}
.footer a {
	color: #636363;
	text-decoration: none;
}



/* @CUSTOM
===========================================*/

.total_results {
	padding-top: 86px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e5e5e5;
	font-style: italic;
	font-size: 16px;
	font-family: 'PT Serif', sans-serif;
}
.total_results span {
	font-weight: bold;
}
.results .results_item {
	padding: 18px 0 0;
	border-bottom: 1px solid #e5e5e5;
}
.results .results_item a {
	text-decoration: none;
}
.results .results_item h3 a {
	margin: 0;
	font-size: 16px;
	text-transform: uppercase;
}
.results .results_item .date {
	color: #959595;
	font-style: italic;
	font-size: 13px;
	font-family: 'PT Serif', sans-serif;
}




.dk_container {
	float: left;
	display: none;
	background: #fff url('/images/bg_select_field.png') no-repeat 0 0;
}
.dk_container a {
	display: block;
	width: 239px !important;
	height: 42px;
	padding: 0 10px;
	background: url('/images/select_drop_arrow.png') no-repeat 100% 50%;
	color: #999;
	font-style: italic;
	font-weight: 400;
	font-size: 13px;
	line-height: 44px;
	font-family: 'PT Serif', Arial, sans-serif;
	outline: 0;
}
.dk_toggle {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  position: relative;
  zoom: 1;
}
.dk_open {
  position: relative;
}
.dk_open .dk_options {
    display: block;
}
.dk_options {
	display: none;
	width: 100%;
	margin-top: -1px;
  	position: absolute;
  	right: 0;
	z-index: 90;
}
.dk_options ul {
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
.dk_options li {
	padding: 0 !important;
}
.dk_options ul li a {
	height: 30px;
	padding: 0 9px;
	border-radius: 0;
	border: 1px solid #d6d6d6;
	background: #fff;
	color: #999;
	font-style: italic;
	font-weight: 400;
	font-size: 13px;
	line-height: 30px;
	font-family: 'PT Serif', Arial, sans-serif;
}
.dk_options ul li a:hover,
.dk_option_current ul li a {
	background: #eee;
}


/* Fancybox for gallery popups */
/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('/images/fancybox/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	border: 1px solid #333;
	background: #000;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #000;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -1px;
	right: -1px;
	width: 30px;
	height: 30px;
	/*background: transparent url('/images/fancybox/fancybox.png') -40px 0px;*/
	background: url('/images/btn_close.png') no-repeat 0 0;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('/images/fancybox/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('/images/fancybox/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('/images/fancybox/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('/images/fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('/images/fancybox/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('/images/fancybox/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('/images/fancybox/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('/images/fancybox/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('/images/fancybox/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('/images/fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('/images/fancybox/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 29px;
	text-align: center;
	color: #e6e6e6 !important;
	font-style: italic;
	font-size: 13px !important;
	font-family: 'PT Serif', Arial, sans-serif !important;
	background: #000;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('/images/fancybox/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('/images/fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('/images/fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('/images/fancybox/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }


.jsonSuggestResults {
	box-shadow: 0 2px 12px #222;
	-webkit-box-shadow: 0 2px 12px #222;
	-moz-box-shadow: 0 2px 12px #222;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#222222', Direction=115, Strength=5);
	display: none;
	position:absolute;
	top: 44px !important;
	left: 8px !important;
	width: 318px !important;
	border: 1px solid #ddd;
	padding: 0px;
	margin: 0px 2px;
	z-index:9999;
}
.jsonSuggestResults div.resultItem {
	margin:0px;
	padding:5px;
	position:relative;
	height:auto;
	cursor:pointer;
}
.jsonSuggestResults div.resultItem.odd {
	background-color:#FFFFFF;
	border-bottom: 1px solid #DDD;
}
.jsonSuggestResults div.resultItem.even {
	background-color:#FFFFFF;
	border-bottom: 1px solid #DDD;
}
.jsonSuggestResults div.resultItem.hover {
	background-color:#1A7BBA;
	color: #FFF !important;
}
.jsonSuggestResults div.resultItem.hover p.text {
	color: #FFF !important;
}
.jsonSuggestResults div.resultItem img {
	float:left;
	margin-right:10px;
}
.jsonSuggestResults div.resultItem p {
	margin:0px;
	padding:0px;
	color: #555 !important;
	font-size: 12px !important;
}
.jsonSuggestResults div.resultItem p strong {
	font-weight:bold;
	text-decoration:underline;
}
.jsonSuggestResults div.resultItem p.extra {
	font-size: x-small !important;
	position:absolute;
	bottom:3px;
	right: 3px;
}